@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mA3ILJRptec:before {
  content: "\e000";
}
.sxmD1bkv:before {
  content: "\e001";
}
.Cl0lb4yS0:before {
  content: "\e002";
}
.VdAF9E2N:before {
  content: "\e003";
}
.TG6jonB:before {
  content: "\e004";
}
.TanNlydUN:before {
  content: "\e005";
}
.rDUNNn3ikZn:before {
  content: "\e006";
}
.myRAa7B8j:before {
  content: "\e007";
}
.MckcuSNjIhr:before {
  content: "\e008";
}
.Wctr2iq64st:before {
  content: "\e009";
}
.LdiV2ttapIs:before {
  content: "\e00a";
}
.iFjZnuxWZ6Q:before {
  content: "\e00b";
}
.f34mBoc:before {
  content: "\e00c";
}
.V5hl7qv5:before {
  content: "\e00d";
}
.BTDmawI:before {
  content: "\e00e";
}
.hDfVshsV:before {
  content: "\e00f";
}
.pq2k0e7a:before {
  content: "\e010";
}
.OFFmlpMX5qd:before {
  content: "\e011";
}
.WvrIHky:before {
  content: "\e012";
}
.hYVOyf:before {
  content: "\e013";
}
.q72yhRsQ:before {
  content: "\e014";
}
.v8FtgaJ:before {
  content: "\e015";
}
.Y59RX99FS:before {
  content: "\e016";
}
.HEdebUE6f:before {
  content: "\e017";
}
.ichRdphX:before {
  content: "\e018";
}
.dtzV1CoKc:before {
  content: "\e019";
}
.mUKU1r:before {
  content: "\e01a";
}
.vo05OZU:before {
  content: "\e01b";
}
.kcEwGxxrm:before {
  content: "\e01c";
}
.ZbDHkE4P:before {
  content: "\e01d";
}
.CrigVFs:before {
  content: "\e01e";
}
.BB7Po0ufi:before {
  content: "\e01f";
}
.hg1YTaZpfC2:before {
  content: "\e020";
}
.mXBszd:before {
  content: "\e021";
}
.hkPnSO84:before {
  content: "\e022";
}
.zAql1ytqMN:before {
  content: "\e023";
}
.utW96XNP92:before {
  content: "\e024";
}
.R3DcdbcV:before {
  content: "\e025";
}
.cxRMkg6gGF:before {
  content: "\e026";
}
.lEbbJl:before {
  content: "\e027";
}
.UUshukxQXNH:before {
  content: "\e028";
}
.Lywd714fxbw:before {
  content: "\e029";
}
.Y75UfD:before {
  content: "\e02a";
}
.BxtJ4dH28:before {
  content: "\e02b";
}
.q0gpbH:before {
  content: "\e02c";
}
.THOI5Wbbg:before {
  content: "\e02d";
}
.u7XwcLTKLgM:before {
  content: "\e02e";
}
.HYkkzIryA:before {
  content: "\e02f";
}
.nzTLfXExCS1:before {
  content: "\e030";
}
.HoZU7W0:before {
  content: "\e031";
}
.O3dLCU:before {
  content: "\e032";
}
.ad9HdOWpPL:before {
  content: "\e033";
}
.fThB0uFV:before {
  content: "\e034";
}
.YV0QIH:before {
  content: "\e035";
}
.UWaNZMgT:before {
  content: "\e036";
}
.SwJaRWHk1kr:before {
  content: "\e037";
}
.co0qNbr:before {
  content: "\e038";
}
.hsUYxxr:before {
  content: "\e039";
}
.mssF50O6Wf:before {
  content: "\e03a";
}
.riE0lrKN:before {
  content: "\e03b";
}
.DzVDt3lbK:before {
  content: "\e03c";
}
.W7oZWmPAMS:before {
  content: "\e03d";
}
.y69Asn82:before {
  content: "\e03e";
}
.k0VR52v:before {
  content: "\e03f";
}
.Uhfcy7Xr:before {
  content: "\e040";
}
.zRmdnhimR:before {
  content: "\e041";
}
.LTyGzMPrUwt:before {
  content: "\e042";
}
.cAY01xr5ct5:before {
  content: "\e043";
}
.W6vf6K:before {
  content: "\e044";
}
.rcyQv47:before {
  content: "\e045";
}
.sfCAcCic9g8:before {
  content: "\e046";
}
.GKQ7t5v:before {
  content: "\e047";
}
.Z9cE573:before {
  content: "\e048";
}
.ZtQseMh2O8:before {
  content: "\e049";
}
.srr4oNSCTSg:before {
  content: "\e04a";
}
.Po2t4n:before {
  content: "\e04b";
}
.J17AcOO4n0E:before {
  content: "\e04c";
}
.bC0zQKoD:before {
  content: "\e04d";
}
.TFVPihB:before {
  content: "\e04e";
}
.LaadcW:before {
  content: "\e04f";
}
.VmVG56c3G:before {
  content: "\e050";
}
.aveNorfV3nB:before {
  content: "\e051";
}
.VhhSGDtUJ8:before {
  content: "\e052";
}
.O7dp14jJgN:before {
  content: "\e053";
}
.I0n96arI:before {
  content: "\e054";
}
.h21jiqRUGq6:before {
  content: "\e055";
}
.GIQSwsRxv:before {
  content: "\e056";
}
.rKGXarlfG6:before {
  content: "\e057";
}
.PMZ3l2Dw:before {
  content: "\e058";
}
.MSamnnixW:before {
  content: "\e059";
}
.h9BKzVD3wFg:before {
  content: "\e05a";
}
.Pi1GRr:before {
  content: "\e05b";
}
.fFysde1H:before {
  content: "\e05c";
}
.jfttZR:before {
  content: "\e05d";
}
.SRvFGe87n7l:before {
  content: "\e05e";
}
.T9113e3:before {
  content: "\e05f";
}
.WScCEo55qP:before {
  content: "\e060";
}
.wp7blGTUp:before {
  content: "\e061";
}
.LB8ZuxbK:before {
  content: "\e062";
}
.dI3Z4atdR:before {
  content: "\e063";
}
.sa1pWKgLPVi:before {
  content: "\e064";
}
.w0rOMCErS:before {
  content: "\e065";
}
.MeEMvI2u20k:before {
  content: "\e066";
}
.wjKvDRK:before {
  content: "\e067";
}
.wVCG3tw:before {
  content: "\e068";
}
.f8KgfDw:before {
  content: "\e069";
}
.Ub11xqr:before {
  content: "\e06a";
}
.tv8jv5:before {
  content: "\e06b";
}
.gKv6B3rOn:before {
  content: "\e06c";
}
.R3mc4YZvyHH:before {
  content: "\e06d";
}
.sWNdBLOIm4:before {
  content: "\e06e";
}
.Qp9MsKnybf:before {
  content: "\e06f";
}
.GdXd7uzn7:before {
  content: "\e070";
}
.VL3hCwXuF9W:before {
  content: "\e071";
}
.AbBdWSf:before {
  content: "\e072";
}
.T8cuyryB0vB:before {
  content: "\e073";
}
.iTpDey:before {
  content: "\e074";
}
.iw7SGGo:before {
  content: "\e075";
}
.pdbdb8dpzu:before {
  content: "\e076";
}
.GMSMqGrE75G:before {
  content: "\e077";
}
.od0sSk48Cy:before {
  content: "\e078";
}
.tDNVGece:before {
  content: "\e079";
}
.rLUkfAn:before {
  content: "\e07a";
}
.DpTX14yjaX:before {
  content: "\e07b";
}
.mGjls9H1Gu:before {
  content: "\e07c";
}
.nNPj3iv:before {
  content: "\e07d";
}
.tOsHa4k4QES:before {
  content: "\e07e";
}
.tlhkYdw:before {
  content: "\e07f";
}
.UWoYUdHiW:before {
  content: "\e080";
}
.NOkvC2RpiH:before {
  content: "\e081";
}
.xVp74v:before {
  content: "\e082";
}
.zkqqxtV:before {
  content: "\e083";
}
.C8WM4E:before {
  content: "\e084";
}
.SvvfLKtJ7T:before {
  content: "\e085";
}
.JhzW82vav:before {
  content: "\e086";
}
.px1PdB:before {
  content: "\e087";
}
.ihlZivyW:before {
  content: "\e088";
}
.jSNaifjZ:before {
  content: "\e089";
}
.cDFSQFRdA:before {
  content: "\e08a";
}
.sRULRbXxCR8:before {
  content: "\e08b";
}
.ozIcfO:before {
  content: "\e08c";
}
.Mh9hVLA:before {
  content: "\e08d";
}
.aOdn0uem:before {
  content: "\e08e";
}
.oGwWz0Axx7:before {
  content: "\e08f";
}
.sWpUaI:before {
  content: "\e090";
}
.mQ2cYZt0P:before {
  content: "\e091";
}
.SwtK0pc2Ql:before {
  content: "\e092";
}
.ecjCHwhfLA:before {
  content: "\e093";
}
.T8SivpnRfQD:before {
  content: "\e094";
}
.CVhkds5ySB:before {
  content: "\e095";
}
.f3GhYiMZ:before {
  content: "\e096";
}
.VuzR0Pfk:before {
  content: "\e097";
}
.Sx1PdEUsO5:before {
  content: "\e098";
}
.UhFFzqeg:before {
  content: "\e099";
}
.tNJnuZ:before {
  content: "\e09a";
}
.PJNREw:before {
  content: "\e09b";
}
.fwspzCoq:before {
  content: "\e09c";
}
.UdwgA3yxM:before {
  content: "\e09d";
}
.L58t0um3oyN:before {
  content: "\e09e";
}
.J34sro9:before {
  content: "\e09f";
}
.edJRHgk9Hg:before {
  content: "\e0a0";
}
.zf35Vk:before {
  content: "\e0a1";
}
.vhZA25P:before {
  content: "\e0a2";
}
.JjkAdlQ8pc:before {
  content: "\e0a3";
}
.NdECESe6:before {
  content: "\e0a4";
}
.F356A7yeV7:before {
  content: "\e0a5";
}
.k8WrzuOvi8T:before {
  content: "\e0a6";
}
.FP3pDN6:before {
  content: "\e0a7";
}
.RZV9KRYvi:before {
  content: "\e0a8";
}
.vraJ01bq:before {
  content: "\e0a9";
}
.CSahoxwOCL4:before {
  content: "\e0aa";
}
.sp9UpuN:before {
  content: "\e0ab";
}
.n9NqqFMj:before {
  content: "\e901";
}
.caBcUgKOxZ9:before {
  content: "\e902";
}
.BJvIKZtbt6:before {
  content: "\e903";
}
.YsWr59EiEge:before {
  content: "\e904";
}
.MKweRNCq:before {
  content: "\e905";
}
.d6NYX0WT:before {
  content: "\e906";
}
.SGHsncya:before {
  content: "\e907";
}
.NeMVJEoUKq1:before {
  content: "\e908";
}
.MrLbZr:before {
  content: "\e909";
}
.jyYwwB:before {
  content: "\e90a";
}
.yRfxUNcbT3:before {
  content: "\e90b";
}
.WclFQmPYnVC:before {
  content: "\e90c";
}
.KTJitb:before {
  content: "\e90d";
}
.TXRCtfKca:before {
  content: "\e90e";
}
.tq91FM8xxr:before {
  content: "\e90f";
}
.M0losBmB:before {
  content: "\e910";
}
.blVV8TU:before {
  content: "\e911";
}
.GzZfVuTCvV:before {
  content: "\e912";
}
.SUDKdw3:before {
  content: "\e913";
}
.mFx4ozKb:before {
  content: "\e914";
}
.KYnxLd:before {
  content: "\e915";
}
.cTt5RcO:before {
  content: "\e916";
}
.k2h7V2SjIq:before {
  content: "\e917";
}
.g4Ie7mK:before {
  content: "\e918";
}
.HsLgOW:before {
  content: "\e919";
}
.XLDG9S:before {
  content: "\e91a";
}
.o9xZhS:before {
  content: "\e91b";
}
.Ri1NWhL:before {
  content: "\e91c";
}
.xVq5GLamh:before {
  content: "\e91d";
}
.Vx4iTk:before {
  content: "\e91e";
}
.ifwzNIOjWFr:before {
  content: "\e91f";
}
.UynhzdSBqFn:before {
  content: "\e920";
}
.YkQULNcqG:before {
  content: "\e921";
}
.MERUbXP:before {
  content: "\e922";
}
.fjmJ3Y:before {
  content: "\e923";
}
.NkgBb87c4We:before {
  content: "\e924";
}
.S0NdTxdhi7:before {
  content: "\e925";
}
.TamhT7Wr:before {
  content: "\e926";
}
.Y569xOPH:before {
  content: "\e927";
}
.k1ZgWl6n4q:before {
  content: "\e928";
}
.m0f6fBpq0U:before {
  content: "\e929";
}
.IOqGve81VsA:before {
  content: "\e92a";
}
.upOJGj9vP:before {
  content: "\e92b";
}
.th3ZYhiw90:before {
  content: "\e92c";
}
.H0LgWnZ8:before {
  content: "\e92d";
}
.Zg8BmUXk:before {
  content: "\e92e";
}
.fOCC36tld:before {
  content: "\e92f";
}
.CZm4d2Qo:before {
  content: "\e930";
}
.z7bZGainE:before {
  content: "\e931";
}
.TJD4dO5S:before {
  content: "\e932";
}
.F3cAwP:before {
  content: "\e933";
}
.aJHd1gYr:before {
  content: "\e934";
}
.tKXRQ4kJ:before {
  content: "\e935";
}
.FGjV1de:before {
  content: "\e936";
}
.HElB8pWlS0D:before {
  content: "\e937";
}
.zBsWgphv8:before {
  content: "\e938";
}
.iAc9lRyaegu:before {
  content: "\e939";
}
.mboIvt:before {
  content: "\e93a";
}
.s05YJl4MDo:before {
  content: "\e93b";
}
.onhPR6D:before {
  content: "\e93c";
}
.Q50ipidd7:before {
  content: "\e93d";
}
.TdW3V55Z4Uy:before {
  content: "\e93e";
}
.QUAPdYl:before {
  content: "\e93f";
}
.sS2fIH:before {
  content: "\e940";
}
.K2UfJJX:before {
  content: "\e941";
}
.CtkG38S:before {
  content: "\e942";
}
.wM74oKcf:before {
  content: "\e943";
}
.FDtd2V7eoxy:before {
  content: "\e944";
}
.pz8onGkA35g:before {
  content: "\e945";
}
.xD9KnUIoMwV:before {
  content: "\e946";
}
.irNX9f:before {
  content: "\e947";
}
.A9tBfxvK:before {
  content: "\e948";
}
.dKKyGEbV7g:before {
  content: "\e949";
}
.Bj6qo7HVPn:before {
  content: "\e94a";
}
.EYXxS2aDnB:before {
  content: "\e94b";
}
.Wglb0pkcH4:before {
  content: "\e94c";
}
.Y9RAMU9J:before {
  content: "\e94d";
}
.Ca46ARLegO:before {
  content: "\e94e";
}
.qVdUdKq:before {
  content: "\e94f";
}
.GRFBIn7kxba:before {
  content: "\e950";
}
.WN2yGv1:before {
  content: "\e951";
}
.OxqAIlH:before {
  content: "\e952";
}
.gWhVgDE12db:before {
  content: "\e953";
}
.rV5zyx:before {
  content: "\e954";
}
.Fneupa:before {
  content: "\e955";
}
.EJCG1fn:before {
  content: "\e956";
}
.iNBxSBJ:before {
  content: "\e957";
}
.KPyXVNL:before {
  content: "\e958";
}
.f6EhcAqbWl:before {
  content: "\e959";
}
.K7QICeko:before {
  content: "\e95a";
}
.rJkd42lu:before {
  content: "\e95b";
}
.ErZF4u:before {
  content: "\e95c";
}
.V64KVw:before {
  content: "\e95d";
}
.ssJCOO:before {
  content: "\e95e";
}
.mQKe5zaKd3:before {
  content: "\e95f";
}
.Lp2ExZ6hy:before {
  content: "\e960";
}
.GphgtyFQRE:before {
  content: "\e961";
}
.F7eOpItVt:before {
  content: "\e962";
}
.VoatuMwQCh:before {
  content: "\e963";
}
.OR1mBb7iAc:before {
  content: "\e964";
}
.bjbrh8:before {
  content: "\e965";
}
.vwewEo:before {
  content: "\e966";
}
.r81Ftp1u6VT:before {
  content: "\e967";
}
.cyPiNlI:before {
  content: "\e968";
}
.swB4g6aW0Rt:before {
  content: "\e969";
}
.HhBGFfv:before {
  content: "\e96a";
}
.cA4pY5fZN:before {
  content: "\e96b";
}
.Xht6C1R:before {
  content: "\e96c";
}
.VXd58kl1ltW:before {
  content: "\e96d";
}
.JHMuT3g:before {
  content: "\e96e";
}
.ZmotK3cpc:before {
  content: "\e96f";
}
.gaLBDcO:before {
  content: "\e970";
}
.Dz1A1pG9:before {
  content: "\e971";
}
.mZTlsrauK7:before {
  content: "\e972";
}
.Xi4SXbX3V:before {
  content: "\e973";
}
.h37oFdQhTmD:before {
  content: "\e974";
}
.nl6p7bVyYM:before {
  content: "\e975";
}
.H6Li0g:before {
  content: "\e976";
}
.jvlZDN97a9T:before {
  content: "\e977";
}
.a2H0vNwb:before {
  content: "\e978";
}
.rBYlE2CQKKI:before {
  content: "\e979";
}
.wzhdkkD6:before {
  content: "\e97a";
}
.AV2O4ml:before {
  content: "\e97b";
}
.PTsy4EYpi:before {
  content: "\e97c";
}
.DJbDXt:before {
  content: "\e97d";
}
.ANYPmtICw:before {
  content: "\e97e";
}
.V4c1Uasvo:before {
  content: "\e97f";
}
